[DM-Kenchoji UTUIDataProvider_MapInfo]
MapName=DM-Kenchoji
FriendlyName=DM-Kenchoji
PreviewImageMarkup=<Images:DM-Kenchoji.MapPic.map-pic-DM-Kenshoji>
Description= get more of my maps and contact me @ www.opiumunknown.com !! 